/**
 * me.content
 * @copyright   Copyright (C) 2012 MicroEngine Inc.
 */

me.content = {
    deleteImage : function()
    {
        $.ajax({
            type: 'POST',
            dataType: 'json',
            url: '../Content/post_image_delete',
            data: ({
                'ii' : $('#ii').val(),
                '_token' : $('#_token').val()
            }),
            success: function(json){
                if (json.result) {
                    $('#back_link').trigger('click');
                } else {
                    alert(json.message);
                }
            },
            error: function(XHR, textStatus, errorThrown){
                me.error.ajaxError(XHR, textStatus, errorThrown);
            }
        });
    },
    deleteFile : function()
    {
        $.ajax({
            type: 'POST',
            dataType: 'json',
            url: '../Content/post_file_delete',
            data: ({
                'fi' : $('#fi').val(),
                '_token' : $('#_token').val()
            }),
            success: function(json){
                if (json.result) {
                    $('#back_link').trigger('click');
                } else {
                    alert(json.message);
                }
            },
            error: function(XHR, textStatus, errorThrown){
                me.error.ajaxError(XHR, textStatus, errorThrown);
            }
        });
    }

};