<!DOCTYPE html>
<html lang="ja">
<head>
<?php h::render('/Common/head.php') ?>
<title>ファイル同期結果 - MicroEngine</title>
<script>
<!--
$(document).ready(function(){
    $('#nav_system').addClass('active');
});
//-->
</script>
</head>
<body>
<?php h::render('/Common/header.php', compact('login_user'), array('help_page'=>'page_sync_file.html'));?>
<div class="main container">
<ul class="breadcrumb">
<li><a href="../Main/index">ホーム</a> <span class="divider">/</span></li>
<li><a href="../System/index">システム</a> <span class="divider">/</span></li>
<li class="active">ファイル同期結果</li>
</ul>
<div class="alert alert-block alert-info">ファイル同期が完了しました。</div>

<?php if (!empty($file_list)): ?>
<div>以下のファイルをシステム(DB)に登録しました。</div>
<table class="table table-striped">
<tbody>
<tr>
<th>登録ファイル</th>
</tr>
<?php foreach($file_list as $file): ?>
<tr>
<td><a href="../Main/index?path=<?php h::p($file->page_path) ?>"><?php h::p(SITE_PATH . $file->page_path)?></a></td>
</tr>
<?php endforeach; ?>
</tbody>
</table>
<?php endif; ?>

<?php if (!empty($delete_list)): ?>
<div>以下のファイルをシステム(DB)から除外しました。</div>
<table class="table table-striped">
<tbody>
<tr>
<th>除外ファイル</th>
</tr>
<?php foreach($delete_list as $file): ?>
<tr>
<td><a href="../Main/index?path=<?php h::p($file->page_path) ?>"><?php h::p(SITE_PATH . $file->page_path)?></a></td>
</tr>
<?php endforeach; ?>
</tbody>
</table>
<?php endif; ?>
<a href="../System/index" class="btn btn-small">戻る</a>
</div>

<?php h::render('/Common/footer.php');?>
</body>
</html>